Выполнение произвольного кода в библиотеке GSS-API в Sun Solaris 8 и 9

Дата публикации:
28.05.2009
Дата изменения:
28.05.2009
Всего просмотров:
1864
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 8
Sun Solaris 9
Уязвимые версии: Sun Solaris 8 и 9

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/286835.php

URL производителя: www.sun.com

Решение: Установите исправление с сайта производителя.

SPARC Platform

  • Solaris 8: установите исправление 109223-11
  • Solaris 9: установите исправление 112908-35

x86 Platform

  • Solaris 8: установите исправление 109224-11
  • Solaris 9: установите исправление 115168-20


Ссылки: Third-party Applications Using GSS-API May Be Vulnerable to Compromise
или введите имя

CAPTCHA